.mstSrc .mstSrc_Image {
    height: 31px;
    width: 124px;
}

.mstSrcV3 .mstSrc_Image {
    width: 20px;
    height: 80px;
}

.mstSrc .mstSrc_Sources {
    width: 298px;
}

.mstSrc span.mstSrc_Border {
    position: relative;
    z-index: 998;
    background-color: #fff;
    border: solid 1px #999;
    display: inline-block;
    _height: 22px;
    width: 298px;
}

.mstSrc.mstSrc_BrandOutside {
    width: 265px;
}

.mstSrc input.mstSrc_TextBox {
    color: #000;
}

.mstSrc input.mstSrc_TextBox, .mstSrc input.mstSrc_WaterMark {
    font-size: .75em;
    background-color: transparent;
    height: 1.5em;
    margin-top: 1px;
    border: 0;
    padding: 2px 3px 0 3px;
    vertical-align: top;
    outline: 0;
}

@-moz-document url-prefix() {
    input .mstSrc_TextBox,.mstSrc input.mstSrc_WaterMark;

{
    margin-top: 2px;
}

}

.mstSrc input.mstSrc_WaterMark {
    position: absolute;
    font-style: italic;
    display: block;
}

.mstSrc .mstSrc_InnerBrand {
    width: 40px;
    height: 21px;
    background-position: -3px -1px;
    margin-top: 1px;
    overflow: hidden;
    display: none!important;
}

.mstSrc .mstSrc_InnerBrand {
    vertical-align: top;
}

.mstSrc .mstSrc_OuterBrand {
    width: 55px;
    height: 20px;
    margin-top: 6px;
    background-position: -70px -1px;
    overflow: hidden;
    display: inline-block;
}

.mstSrc .mstSrc_OuterBrand {
    vertical-align: top;
}

.mstSrc .mstSrc_SearchButtonPositioner {
    position: absolute;
    overflow: hidden;
    top: 0;
    width: 20px;
}

.mstSrc .mstSrc_SearchButtonContainer {
    position: relative;
    overflow: hidden;
}

.mstSrc .mstSrc_DropdownSection, .mstSrc .mstSrc_DropdownArrow, .mstSrc input.mstSrc_Button {
    position: absolute;
    overflow: hidden;
    top: -2px;
    display: block;
}

.mstSrcV3 .mstSrc_DropdownSection, .mstSrcV3 .mstSrc_DropdownArrow, .mstSrcV3 input.mstSrc_Button {
    top: 2px;
}

.mstSrc .mstSrc_FloatDirWidth {
    position: absolute;
    top: 0;
}

.mstSrc .mstSrc_DropdownPositioner {
    position: absolute;
    bottom: 0;
    *z-index: 85;
}

.mstSrc .mstSrc_FloatDirWidth {
    width: 10px;
}

.mstSrc .mstSrc_DropdownArrow {
    top: -18px;
}

.mstSrcV3 .mstSrc_DropdownArrow {
    top: -60px;
}

.mstSrc .mstSrc_DropdownSection {
    overflow: hidden;
    position: relative;
}

.mstSrc .mstSrc_DropdownSection {
    padding: 0;
    margin: 0;
}

.mstSrc .mstSrc_Dropdown {
    font-size: .8em;
    display: none;
    position: absolute;
    top: 0;
    bottom: 0;
    *z-index: 85;
}

.mstSrc .mstSrc_Fade {
    position: absolute;
    top: 0;
    right: 0;
    width: 15px;
    height: 100%;
    background-repeat: repeat-y;
    _display: none;
}

.mstSrc .mstSrc_Sources, .mstSrc .mstSrc_Suggestions {
    position: relative;
    z-index: 85;
    background: #fff;
    border: solid 1px #999;
}

    .mstSrc .mstSrc_Sources ul {
        _display: inline-block;
        *display: inline-block;
    }

    .mstSrc .mstSrc_Sources li {
        padding-bottom: 3px;
        width: 100%;
    }

        .mstSrc .mstSrc_Sources li a {
            display: block;
            text-decoration: none;
            padding: 2px 0;
            _overflow: hidden;
        }

            .mstSrc .mstSrc_Sources li a.selected {
                background-color: #ededed;
            }

            .mstSrc .mstSrc_Sources li a:hover, .mstSrc .mstSrc_Sources li a:focus {
                _text-decoration: none;
            }

        .mstSrc .mstSrc_Sources li .mstSrc_chkImageContainer {
            position: relative;
            overflow: hidden;
            height: 10px;
            width: 10px;
            display: inline-block;
            text-align: center;
        }

.mstSrcV3 .mstSrc_Sources li .mstSrc_chkImageContainer {
    height: 16px;
    width: 18px;
}

.mstSrc .mstSrc_Sources li .mstSrc_Check {
    display: inline-block;
    position: absolute;
    vertical-align: top;
    top: -30px;
    max-width: none;
}

.mstSrc .mstSrc_Sources li .mstSrc_Text {
    display: table-cell;
    white-space: normal;
    *text-align: justify;
}

.mstSrc .mstSrc_Suggestions {
    display: none;
    border-bottom: none;
    overflow: hidden;
    border-bottom-style: none;
    *text-align: justify!important;
}

    .mstSrc .mstSrc_Suggestions ul {
        _display: inline-block;
        *display: inline-block;
    }

    .mstSrc .mstSrc_Suggestions li {
        padding-bottom: 2px;
        width: 100%;
    }

        .mstSrc .mstSrc_Suggestions li a {
            display: block;
            text-decoration: none;
            padding: 3px 5px 3px 5px;
            _overflow: hidden;
        }

    .mstSrc .mstSrc_Suggestions a.selected {
        text-decoration: underline;
    }

    .mstSrc .mstSrc_Suggestions li .mstSrc_Text {
        display: table-cell;
        _display: inline-block;
        _white-space: normal;
    }

@media screen and (-webkit-min-device-pixel-ratio:0) {
    .mstSrc .mstSrc_dropdown_pin {
        top: 0;
    }
}

.mstSrc .mstSrc_FloatDir {
    overflow: hidden;
    position: relative;
}

.mstSrcV3 .mstSrc_Sources li.currentScope a {
    font-weight: bold;
}

.mstSrcV3 span.mstSrc_Border {
    width: 370px;
}

.mstSrcV3 input.mstSrc_TextBox {
    width: 323px;
}

.mstSrcV3 .mstSrc_Sources {
    width: 370px;
}

.mstSrcV3 .mstSrc_InnerBrand, .mstSrcV3 .mstSrc_OuterBrand {
    display: none;
}

.mstSrcV3 .mstSrc_Sources ul, .mstSrcV3 .mstSrc_Suggestions ul {
    padding: 5px 0 5px 0;
}

.mstSrcV3 input.mstSrc_TextBox {
    height: 21px;
}

.mstSrcV3 .mstSrc_DropdownArrow {
    background-position: -37px -30px;
}

.mstSrcV3 .mstSrc_Sources li .mstSrc_Check {
    top: 20px;
}

.mstSrc input.mstSrc_Button {
    font-size: 0;
}
